#
# oxfs faster sshfs (asynchronous ops)
#
# vim: et:ts=2:sw=2:
#
{
  fetchPypi,
  lib,
  python3Packages,
}:
python3Packages.buildPythonApplication rec {
  pname = "vja";
  version = "4.7.1";

  src = fetchPypi {
    inherit pname version;
    hash = "sha256-cVMJ5huUjtyUB+ywXgki9baoSAo860St11ZpKm5RmFU=";
  };

  dependencies = with python3Packages; [
    click
    click-aliases
    requests
    parsedatetime
    python-dateutil
  ];
}
